@media (max-width: 1600px) {}

@media (max-width: 1440px) {}

@media (max-width: 1140px) {}


@media (max-width: 1025px) {
	.green_title {
		font-size: 20px;
	}

	.orange_title {
		font-size: 20px;
	}

	.wrap_phone_mail {
		display: none;
	}

	.minimal-menu>ul>li {
		padding: 0px 12px !important;
		margin-right: 0px !important;
	}

	.wrap_menu_cart_lang {
		text-align: left;
	}

	#wrap_menu_top a {
		font-size: 14px;
	}

	#wrap_email_top {
		font-weight: 600;
	}

	.wrap_logo {
		margin: 0px;
		justify-content: center;
	}

	.wrap_name {
		margin-top: 0px;
	}

	.name_1 {
		text-align: center;
	}

	.name_2 {
		text-align: center;
	}

	.wrap_intro_right>div.title_intro {
		display: block;
	}

	.kmt_title h2 {
		font-size: 16px;
	}

	.wrap_intro_right {
		padding-left: 5px;
	}

	.block_news {
		width: 100%;
		height: 380px;
	}

	.img_news {
		width: 100%;
		aspect-ratio: 1.17;
	}

	#wrap_block_6 {
		padding: 15px 0px;
	}

	#wrap_block_6 h6 {
		margin-bottom: 5px;
		margin-top: 10px;
	}

	#wrap_block_6 p {
		margin-bottom: 5px;
	}

	.wrap_item {
		width: 33%;
	}

	.block_item {
		width: 170px;
		height: 280px;
	}

	.block_item_home {
		height: 230px;
	}

	.hotline_item {
		font-size: 12px;
		width: 155px;
		height: 24px;
		line-height: 24px;
	}

	.img_item {
		width: 166px;
		height: 166px;
	}

	.img_item img {
		max-width: 160px;
		max-height: 160px;
	}

	.read_more {
		padding-right: 10px;
	}

	.read_more a {
		font-size: 13px;
	}

	.block_price {
		font-size: 12px;
	}

	.block_item h2 {
		margin: 10px 0px;
	}

	.block_item h2 a {
		font-size: 14px;
		line-height: 18px;
	}

	.wrap_intro_left {
		margin-bottom: 25px;
	}

	.has_shadow {
		padding-bottom: 20px;
	}

	.wrap_center {
		margin-bottom: 25px;
	}

	#wrap_block_contact>.container>.row {
		display: block;
	}

	#wrap_block_contact>.container {
		height: 175px;
	}

	.wrap_contact h3 {
		font-size: 30px;
	}

	.wrap_contact {
		margin-left: unset;
		text-align: center;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.hotline_contact {
		margin-bottom: 10px;
	}

}

@media (max-width: 812px) {

	.wrap_phone_mail,
	.wrap_menu_cart_lang {
		margin: 5px auto;
	}

	#wrap_search {
		width: 100%;
		float: none;
		margin: 0 auto;
	}

	#wrap_search input:nth-child(1) {
		float: none;
		padding-left: 0px;
		margin-right: 0px;
		font-size: 14px;
		text-align: center;
	}

	#wrap_search input:nth-child(2) {
		display: none;
	}

	#title_nlt {
		width: 100%;
		margin: 10px auto;
		text-align: center;
	}

	#wrap_newsletter {
		width: 100%;
		float: none;
		margin: 0 auto;
	}

	#wrap_newsletter input:nth-child(1) {
		width: 100%;
		padding-left: 0px;
		float: none;
		margin-right: 0px;
		text-align: center;
	}

	#wrap_newsletter input:nth-child(2) {
		display: none;
	}

	.wrap_ana_btt {
		text-align: center;
		margin: 10px auto;
	}

	.minimal-menu>ul>li {
		border: 0px !important;
	}

	.wrap_add_contactpage_form {
		width: 100%;
	}

	.wrap_map {
		width: 100%;
		height: 350px;
	}

	.wrap_left {
		display: none;
	}

}


@media (max-width: 769px) {}

@media (max-width: 736px) {}

@media (max-width: 667px) {
	#wrap_block_6 * {
		text-align: center;
	}
}

@media (max-width: 640px) {}

@media (max-width: 600px) {}

@media (max-width: 568px) {

	.wrap_news {
		width: 100%;
	}

	.kmt-btn-slider {
		margin-bottom: 30px;
		text-align: right;
	}

	.two_dot {
		display: none;
	}

	.title_ghtk {
		width: 100%;
		min-width: inherit;
	}

}

@media (max-width: 480px) {

	.wrap_phone_mail span {
		width: 100%;
		margin-bottom: 5px;
		font-size: 18px;
	}

	.wrap_phone_mail .line_top {
		display: none;
	}

	#wrap_phone_top {
		font-weight: 500;
		font-size: 16px;
		height: 16px;
		line-height: 16px;
		padding-left: 22px;
	}

	#wrap_email_top {
		font-weight: 500;
		font-size: 16px;
		height: 16px;
		line-height: 16px;
		padding-left: 22px;
	}

	#wrap_menu_top {
		display: inline-block;
		margin: 5px auto;
	}

	#wrap_menu_top .line_top {
		padding: 0px;
	}

	#wrap_menu_top a {
		padding: 0px 1px;
		font-size: 14px;
	}

	.wrap_item {
		width: 50%;
		margin: 5px auto;
	}

	.block_item h2 {
		margin: 10px auto;
	}

	.price_item {
		margin-bottom: 10px;
	}

	#wrap_img_product {
		width: 100%;
		height: auto;
		display: inline-block;
		text-align: center;
	}

	#wrap_img_product img {
		max-width: 60%;
		max-height: inherit;
	}

	#wrap_img_thumbs ul li {
		width: 89px;
		height: 89px;
		border: 1px solid #ccc;
	}

	#wrap_img_thumbs ul li div {
		width: 81px;
		height: 81px;
	}

	#wrap_img_thumbs ul li img {
		max-width: 81px;
		max-height: 81px;
	}

	.kmt_tab li {
		margin-right: 0px;
		width: 100%;
		margin-bottom: 10px;
	}


}

@media (max-width: 414px) {}

@media (max-width: 375px) {}

@media (max-width: 360px) {}

@media (max-width: 320px) {}

@-moz-document url-prefix() {
	fieldset {
		display: table-cell;
	}
}